<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="25c0c2ba3c7ac71622352f488c866842">
  <dict>
    <!--2020-12-24 09:42:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
